# Makefile.in generated by automake 1.11.1 from Makefile.am.
# @configure_input@

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.

@SET_MAKE@


VPATH = @srcdir@
pkgdatadir = $(datadir)/@PACKAGE@
pkgincludedir = $(includedir)/@PACKAGE@
pkglibdir = $(libdir)/@PACKAGE@
pkglibexecdir = $(libexecdir)/@PACKAGE@
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = @build@
host_triplet = @host@
bin_PROGRAMS = fgr$(EXEEXT) rodent-diff$(EXEEXT) rodent-mime$(EXEEXT) \
	rodent-root$(EXEEXT) rodent$(EXEEXT) rodent-desk$(EXEEXT)
subdir = Build/bin
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in \
	$(srcdir)/Rodent-diff.desktop.in $(srcdir)/Rodent.desktop.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/gtk-doc.m4 \
	$(top_srcdir)/m4/libtool.m4 $(top_srcdir)/m4/ltoptions.m4 \
	$(top_srcdir)/m4/ltsugar.m4 $(top_srcdir)/m4/ltversion.m4 \
	$(top_srcdir)/m4/lt~obsolete.m4 $(top_srcdir)/m4/readdir.m4 \
	$(top_srcdir)/m4/strftime.m4 $(top_srcdir)/m4/xdt-depends.m4 \
	$(top_srcdir)/m4/xdt-i18n.m4 $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES = Rodent.desktop Rodent-diff.desktop
CONFIG_CLEAN_VPATH_FILES =
am__installdirs = "$(DESTDIR)$(bindir)" "$(DESTDIR)$(man1dir)" \
	"$(DESTDIR)$(desktopdir)" "$(DESTDIR)$(icondir)"
PROGRAMS = $(bin_PROGRAMS)
am_fgr_OBJECTS = fgr-fgr.$(OBJEXT) fgr-fgr-globber.$(OBJEXT)
fgr_OBJECTS = $(am_fgr_OBJECTS)
am__DEPENDENCIES_1 =
am__DEPENDENCIES_2 = $(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1)
fgr_DEPENDENCIES = $(am__DEPENDENCIES_2) $(am__DEPENDENCIES_1)
fgr_LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(fgr_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
am__objects_1 = rodent-rodent.$(OBJEXT)
am_rodent_OBJECTS = $(am__objects_1)
rodent_OBJECTS = $(am_rodent_OBJECTS)
rodent_DEPENDENCIES = $(am__DEPENDENCIES_2)
rodent_LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(rodent_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
am__objects_2 = rodent_desk-rodent.$(OBJEXT)
am_rodent_desk_OBJECTS = $(am__objects_2)
rodent_desk_OBJECTS = $(am_rodent_desk_OBJECTS)
rodent_desk_DEPENDENCIES = $(am__DEPENDENCIES_2)
rodent_desk_LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(rodent_desk_CFLAGS) \
	$(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
am_rodent_diff_OBJECTS = rodent_diff-rfm-diff.$(OBJEXT) \
	rodent_diff-tubo.$(OBJEXT)
rodent_diff_OBJECTS = $(am_rodent_diff_OBJECTS)
rodent_diff_DEPENDENCIES = $(am__DEPENDENCIES_1)
rodent_diff_LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(rodent_diff_CFLAGS) \
	$(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
am_rodent_mime_OBJECTS = rodent_mime-rodent-mime.$(OBJEXT) \
	rodent_mime-rodent-mime_support.$(OBJEXT) \
	rodent_mime-rodent-mime_gui.$(OBJEXT) \
	rodent_mime-rodent-mime_callbacks.$(OBJEXT)
rodent_mime_OBJECTS = $(am_rodent_mime_OBJECTS)
rodent_mime_DEPENDENCIES = $(am__DEPENDENCIES_1)
rodent_mime_LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(rodent_mime_CFLAGS) \
	$(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
am_rodent_root_OBJECTS = rodent_root-rodent-root.$(OBJEXT)
rodent_root_OBJECTS = $(am_rodent_root_OBJECTS)
rodent_root_DEPENDENCIES = $(am__DEPENDENCIES_1)
rodent_root_LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(rodent_root_CFLAGS) \
	$(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
DEFAULT_INCLUDES = -I.@am__isrc@ -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
SOURCES = $(fgr_SOURCES) $(rodent_SOURCES) $(rodent_desk_SOURCES) \
	$(rodent_diff_SOURCES) $(rodent_mime_SOURCES) \
	$(rodent_root_SOURCES)
DIST_SOURCES = $(fgr_SOURCES) $(rodent_SOURCES) $(rodent_desk_SOURCES) \
	$(rodent_diff_SOURCES) $(rodent_mime_SOURCES) \
	$(rodent_root_SOURCES)
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
man1dir = $(mandir)/man1
NROFF = nroff
MANS = $(man_MANS)
DATA = $(desktop_DATA) $(icon_DATA)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = @ACLOCAL@
ALL_LINGUAS = @ALL_LINGUAS@
AMTAR = @AMTAR@
AR = @AR@
AUTOCONF = @AUTOCONF@
AUTOHEADER = @AUTOHEADER@
AUTOMAKE = @AUTOMAKE@
AWK = @AWK@
BROKEN_SHARED_SEMAPHORES = @BROKEN_SHARED_SEMAPHORES@
BUGMAIL = @BUGMAIL@
BUILD = @BUILD@
CATALOGS = @CATALOGS@
CATOBJEXT = @CATOBJEXT@
CC = @CC@
CCDEPMODE = @CCDEPMODE@
CFLAGS = @CFLAGS@
COPYRIGHT = @COPYRIGHT@
CPP = @CPP@
CPPFLAGS = @CPPFLAGS@
CYGPATH_W = @CYGPATH_W@
DATADIRNAME = @DATADIRNAME@
DBH_FILE_VERSION = @DBH_FILE_VERSION@
DBH_VERSION = @DBH_VERSION@
DEBUG = @DEBUG@
DEBUG_TRACE = @DEBUG_TRACE@
DEFS = @DEFS@
DEPDIR = @DEPDIR@
DESCRIPTION = @DESCRIPTION@
DSYMUTIL = @DSYMUTIL@
DUMPBIN = @DUMPBIN@
ECHO_C = @ECHO_C@
ECHO_N = @ECHO_N@
ECHO_T = @ECHO_T@
EGREP = @EGREP@
EXEEXT = @EXEEXT@
FGREP = @FGREP@
FILE_OFFSET_BITS = @FILE_OFFSET_BITS@
FILE_POINTER = @FILE_POINTER@
GETTEXT_PACKAGE = @GETTEXT_PACKAGE@
GLIB_CFLAGS = @GLIB_CFLAGS@
GLIB_GENMARSHAL = @GLIB_GENMARSHAL@
GLIB_LIBS = @GLIB_LIBS@
GLIB_MKENUMS = @GLIB_MKENUMS@
GLIB_REQUIRED_VERSION = @GLIB_REQUIRED_VERSION@
GLIB_VERSION = @GLIB_VERSION@
GMOFILES = @GMOFILES@
GMSGFMT = @GMSGFMT@
GNU_CP = @GNU_CP@
GNU_RM = @GNU_RM@
GNU_SHRED = @GNU_SHRED@
GOBJECT_QUERY = @GOBJECT_QUERY@
GREP = @GREP@
GTHREAD_CFLAGS = @GTHREAD_CFLAGS@
GTHREAD_LIBS = @GTHREAD_LIBS@
GTHREAD_REQUIRED_VERSION = @GTHREAD_REQUIRED_VERSION@
GTHREAD_VERSION = @GTHREAD_VERSION@
GTKDOC_CHECK = @GTKDOC_CHECK@
GTKDOC_MKPDF = @GTKDOC_MKPDF@
GTKDOC_REBASE = @GTKDOC_REBASE@
GTK_CFLAGS = @GTK_CFLAGS@
GTK_LIBS = @GTK_LIBS@
GTK_REQUIRED_VERSION = @GTK_REQUIRED_VERSION@
GTK_VERSION = @GTK_VERSION@
HAVE_PTHREAD_TRYJOIN = @HAVE_PTHREAD_TRYJOIN@
HOMEPAGE = @HOMEPAGE@
HTML_DIR = @HTML_DIR@
INSTALL = @INSTALL@
INSTALL_DATA = @INSTALL_DATA@
INSTALL_PROGRAM = @INSTALL_PROGRAM@
INSTALL_SCRIPT = @INSTALL_SCRIPT@
INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
INSTOBJEXT = @INSTOBJEXT@
INTLLIBS = @INTLLIBS@
INTLTOOL_EXTRACT = @INTLTOOL_EXTRACT@
INTLTOOL_MERGE = @INTLTOOL_MERGE@
INTLTOOL_PERL = @INTLTOOL_PERL@
INTLTOOL_UPDATE = @INTLTOOL_UPDATE@
LD = @LD@
LDFLAGS = @LDFLAGS@
LIBOBJS = @LIBOBJS@
LIBS = @LIBS@
LIBSM_CFLAGS = @LIBSM_CFLAGS@
LIBSM_LDFLAGS = @LIBSM_LDFLAGS@
LIBSM_LIBS = @LIBSM_LIBS@
LIBTOOL = @LIBTOOL@
LIBX11_CFLAGS = @LIBX11_CFLAGS@
LIBX11_LDFLAGS = @LIBX11_LDFLAGS@
LIBX11_LIBS = @LIBX11_LIBS@
LIBXML_CFLAGS = @LIBXML_CFLAGS@
LIBXML_LIBS = @LIBXML_LIBS@
LIBXML_REQUIRED_VERSION = @LIBXML_REQUIRED_VERSION@
LIBXML_VERSION = @LIBXML_VERSION@
LICENSE = @LICENSE@
LIPO = @LIPO@
LN_S = @LN_S@
LTLIBOBJS = @LTLIBOBJS@
MAINT = @MAINT@
MAKEINFO = @MAKEINFO@
MASTER_SITE = @MASTER_SITE@
MKDIR_P = @MKDIR_P@
MKINSTALLDIRS = @MKINSTALLDIRS@
MSGFMT = @MSGFMT@
MSGFMT_OPTS = @MSGFMT_OPTS@
MSGMERGE = @MSGMERGE@
NM = @NM@
NMEDIT = @NMEDIT@
OBJDUMP = @OBJDUMP@
OBJEXT = @OBJEXT@
OTOOL = @OTOOL@
OTOOL64 = @OTOOL64@
PACKAGE = @PACKAGE@
PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
PACKAGE_COPYRIGHT = @PACKAGE_COPYRIGHT@
PACKAGE_NAME = @PACKAGE_NAME@
PACKAGE_STRING = @PACKAGE_STRING@
PACKAGE_TARNAME = @PACKAGE_TARNAME@
PACKAGE_URL = @PACKAGE_URL@
PACKAGE_VERSION = @PACKAGE_VERSION@
PATH_SEPARATOR = @PATH_SEPARATOR@
PKG_CONFIG = @PKG_CONFIG@
POFILES = @POFILES@
POSUB = @POSUB@
PO_IN_DATADIR_FALSE = @PO_IN_DATADIR_FALSE@
PO_IN_DATADIR_TRUE = @PO_IN_DATADIR_TRUE@
RANLIB = @RANLIB@
RFM_VERINFO = @RFM_VERINFO@
SED = @SED@
SET_MAKE = @SET_MAKE@
SHELL = @SHELL@
SIZEOF_FILE_POINTER = @SIZEOF_FILE_POINTER@
SRC_URI = @SRC_URI@
STRIP = @STRIP@
TAG = @TAG@
THIS_IS_LINUX = @THIS_IS_LINUX@
USE_NLS = @USE_NLS@
VERSION = @VERSION@
XGETTEXT = @XGETTEXT@
XGETTEXT_ARGS = @XGETTEXT_ARGS@
XMKMF = @XMKMF@
X_CFLAGS = @X_CFLAGS@
X_EXTRA_LIBS = @X_EXTRA_LIBS@
X_LIBS = @X_LIBS@
X_PRE_LIBS = @X_PRE_LIBS@
_GNU_SOURCE = @_GNU_SOURCE@
abs_builddir = @abs_builddir@
abs_srcdir = @abs_srcdir@
abs_top_builddir = @abs_top_builddir@
abs_top_srcdir = @abs_top_srcdir@
ac_ct_CC = @ac_ct_CC@
ac_ct_DUMPBIN = @ac_ct_DUMPBIN@
am__include = @am__include@
am__leading_dot = @am__leading_dot@
am__quote = @am__quote@
am__tar = @am__tar@
am__untar = @am__untar@
bindir = @bindir@
build = @build@
build_alias = @build_alias@
build_cpu = @build_cpu@
build_os = @build_os@
build_vendor = @build_vendor@
builddir = @builddir@
cv_dpkg = @cv_dpkg@
cv_pkgconfig = @cv_pkgconfig@
datadir = @datadir@
datarootdir = @datarootdir@
docdir = @docdir@
dvidir = @dvidir@
exec_prefix = @exec_prefix@
host = @host@
host_alias = @host_alias@
host_cpu = @host_cpu@
host_os = @host_os@
host_vendor = @host_vendor@
htmldir = @htmldir@
includedir = @includedir@
infodir = @infodir@
install_sh = @install_sh@
libdir = @libdir@
libexecdir = @libexecdir@
localedir = @localedir@
localstatedir = @localstatedir@
lt_ECHO = @lt_ECHO@
mandir = @mandir@
mkdir_p = @mkdir_p@
oldincludedir = @oldincludedir@
pdfdir = @pdfdir@
prefix = @prefix@
program_transform_name = @program_transform_name@
psdir = @psdir@
sbindir = @sbindir@
sharedstatedir = @sharedstatedir@
srcdir = @srcdir@
sysconfdir = @sysconfdir@
target_alias = @target_alias@
top_build_prefix = @top_build_prefix@
top_builddir = @top_builddir@
top_srcdir = @top_srcdir@
CLEANFILES = *~ *.bak core *.core *.o *.lo *.la fgr
INCLUDES = -I./ -I$(top_srcdir) 
dirfgr = $(top_srcdir)/src/fgr/src
dirdiff = $(top_srcdir)/src/diff/src
dirmime = $(top_srcdir)/src/rfm/mime
dirroot = $(top_srcdir)/src/rfm/root
dirfm = $(top_srcdir)/src/rfm/fm
dirtubo = $(top_srcdir)/libs/tubo/src
icondir = $(datadir)/pixmaps
icon_DATA = $(top_srcdir)/src/diff/diff-icon.png $(top_srcdir)/src/rfm/Rodent-system.png
desktopdir = $(datadir)/applications
desktop_DATA = Rodent.desktop Rodent-diff.desktop
fgr_CFLAGS = \
	-DPACKAGE_DATA_DIR=\""$(datadir)"\" 				\
	-DPACKAGE_LOCALE_DIR=\""$(localedir)"\" 

fgr_SOURCES = \
	$(dirfgr)/fgr.c\
	$(dirfgr)/fgr-globber.c\
	$(dirfgr)/fgr-globber.h\
	$(dirfgr)/fgr-intl.h

fgr_LDADD = $(LDADD) $(INTLLIBS)
RFM_CFLAGS = -I$(dirtubo) \
	    -I$(top_srcdir)/Build/lib \
	    -I$(top_srcdir)/libs/rfm/libs \
	    -I$(top_srcdir)/libs/rfm/mods 

RFMGUI_CFLAGS = -I$(top_srcdir)/libs/rfm/deskview \
		-I$(top_srcdir)/libs/rfm/iconview

RFM_LIBS = -L../lib/.libs -lrfm -lrodent 
RFMGUI_LIBS = -L../lib/.libs -lrfm_gridview -lrfm_deskview
#RFM_LIBS=-L$(top_srcdir)/Build/lib/.libs -lrfm -lrodent 
#RFMGUI_LIBS=-L$(top_srcdir)/Build/lib/.libs -lrfm_gridview -lrfm_deskview
rodent_diff_SOURCES = \
	$(dirdiff)/rfm-diff.c		$(dirdiff)/rfm-diff.h\
					$(top_srcdir)/gplv3.h\
					$(dirdiff)/rfm-diff-gui.i\
					$(dirdiff)/rfm-diff-callbacks.i\
					$(dirdiff)/rfm-diff-misc.i\
					$(dirdiff)/rfm-diff-core.i\
	$(dirtubo)/tubo.c 		$(dirtubo)/tubo.h

rodent_diff_CFLAGS = \
	-DPACKAGE_DATA_DIR=\""$(datadir)"\" 				\
	-DPACKAGE_LOCALE_DIR=\""$(localedir)"\" 			\
	-I$(dirtubo)							\
	$(RFM_CFLAGS)							\
	@LIBSM_CFLAGS@							\
	@GLIB_CFLAGS@ 							\
	@GTK_CFLAGS@

rodent_diff_LDADD = \
	@LIBSM_LDFLAGS@							\
	@LIBSM_LIBS@							\
	$(RFM_LIBS)							\
	@GLIB_LIBS@							\
	@GTHREAD_LIBS@							\
	@GTK_LIBS@

rodent_mime_CFLAGS = \
	-DPACKAGE_DATA_DIR=\""$(datadir)"\" 				\
	-DPACKAGE_LOCALE_DIR=\""$(prefix)/$(DATADIRNAME)/locale"\" 	\
	-DLIBDIR=\"$(libdir)\" 						\
	$(RFM_CFLAGS)						\
	@LIBSM_CFLAGS@							\
	@GLIB_CFLAGS@							\
	@GTK_CFLAGS@							\
	@LIBXML_CFLAGS@

rodent_mime_SOURCES = \
	$(dirmime)/rodent-mime.c \
	$(dirmime)/rodent-mime_support.c $(dirmime)/rodent-mime_support.h \
	$(dirmime)/rodent-mime_gui.c $(dirmime)/rodent-mime_gui.h \
	$(dirmime)/rodent-mime_callbacks.c $(dirmime)/rodent-mime_callbacks.h

rodent_mime_LDADD = \
	@LIBSM_LDFLAGS@							\
	@LIBSM_LIBS@							\
	@GLIB_LIBS@							\
	$(RFM_LIBS)							\
	@GTK_LIBS@							\
	@LIBXML_LIBS@	

rodent_root_SOURCES = \
	$(dirroot)/rodent-root.c

rodent_root_CFLAGS = \
	@LIBSM_CFLAGS@							\
	@GLIB_CFLAGS@ 							\
	@GTK_CFLAGS@							\
	@GTHREAD_CFLAGS@						\
	$(RFM_CFLAGS)

rodent_root_LDADD = -lX11						\
	$(RFM_LIBS)							\
	@LIBSM_LDFLAGS@							\
	@LIBSM_LIBS@							\
	@GLIB_LIBS@							\
	@GTK_LIBS@							\
	@GTHREAD_LIBS@							

RFM_GUI = $(dirfm)/rodent.c  
GUI_CFLAGS = \
	-DLIBDIR=\"$(libdir)\"						\
	-DPACKAGE_DATA_DIR=\""$(datadir)"\" 				\
	-DPACKAGE_LOCALE_DIR=\""$(localedir)"\"			 	\
	@LIBSM_CFLAGS@							\
	@GLIB_CFLAGS@							\
	@GTHREAD_CFLAGS@						\
	@GTK_CFLAGS@							\
	$(RFMGUI_CFLAGS)						\
	$(RFM_CFLAGS)							\
	@LIBXML_CFLAGS@	

LDADD = \
	$(RFMGUI_LIBS)							\
	$(RFM_LIBS)							\
	@LIBSM_LDFLAGS@							\
	@LIBSM_LIBS@							\
	@GTHREAD_LIBS@							\
	@GLIB_LIBS@							\
	@GTK_LIBS@							\
	@LIBXML_LIBS@	

rodent_SOURCES = $(RFM_GUI)	
rodent_CFLAGS = $(GUI_CFLAGS) -DICONVIEW_BINARY
rodent_LDADD = $(LDADD) 
rodent_desk_SOURCES = $(RFM_GUI)	
rodent_desk_CFLAGS = $(GUI_CFLAGS) -DDESKVIEW_BINARY
rodent_desk_LDADD = $(LDADD) 
man_MANS = $(dirfgr)/fgr.1
EXTRA_DIST = $(dirfgr)/fgr.1 $(desktop_DATA) $(icon_DATA)
all: all-am

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
$(srcdir)/Makefile.in: @MAINTAINER_MODE_TRUE@ $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu Build/bin/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --gnu Build/bin/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure: @MAINTAINER_MODE_TRUE@ $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4): @MAINTAINER_MODE_TRUE@ $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(am__aclocal_m4_deps):
Rodent.desktop: $(top_builddir)/config.status $(srcdir)/Rodent.desktop.in
	cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@
Rodent-diff.desktop: $(top_builddir)/config.status $(srcdir)/Rodent-diff.desktop.in
	cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@
install-binPROGRAMS: $(bin_PROGRAMS)
	@$(NORMAL_INSTALL)
	test -z "$(bindir)" || $(MKDIR_P) "$(DESTDIR)$(bindir)"
	@list='$(bin_PROGRAMS)'; test -n "$(bindir)" || list=; \
	for p in $$list; do echo "$$p $$p"; done | \
	sed 's/$(EXEEXT)$$//' | \
	while read p p1; do if test -f $$p || test -f $$p1; \
	  then echo "$$p"; echo "$$p"; else :; fi; \
	done | \
	sed -e 'p;s,.*/,,;n;h' -e 's|.*|.|' \
	    -e 'p;x;s,.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/' | \
	sed 'N;N;N;s,\n, ,g' | \
	$(AWK) 'BEGIN { files["."] = ""; dirs["."] = 1 } \
	  { d=$$3; if (dirs[d] != 1) { print "d", d; dirs[d] = 1 } \
	    if ($$2 == $$4) files[d] = files[d] " " $$1; \
	    else { print "f", $$3 "/" $$4, $$1; } } \
	  END { for (d in files) print "f", d, files[d] }' | \
	while read type dir files; do \
	    if test "$$dir" = .; then dir=; else dir=/$$dir; fi; \
	    test -z "$$files" || { \
	    echo " $(INSTALL_PROGRAM_ENV) $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=install $(INSTALL_PROGRAM) $$files '$(DESTDIR)$(bindir)$$dir'"; \
	    $(INSTALL_PROGRAM_ENV) $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=install $(INSTALL_PROGRAM) $$files "$(DESTDIR)$(bindir)$$dir" || exit $$?; \
	    } \
	; done

uninstall-binPROGRAMS:
	@$(NORMAL_UNINSTALL)
	@list='$(bin_PROGRAMS)'; test -n "$(bindir)" || list=; \
	files=`for p in $$list; do echo "$$p"; done | \
	  sed -e 'h;s,^.*/,,;s/$(EXEEXT)$$//;$(transform)' \
	      -e 's/$$/$(EXEEXT)/' `; \
	test -n "$$list" || exit 0; \
	echo " ( cd '$(DESTDIR)$(bindir)' && rm -f" $$files ")"; \
	cd "$(DESTDIR)$(bindir)" && rm -f $$files

clean-binPROGRAMS:
	@list='$(bin_PROGRAMS)'; test -n "$$list" || exit 0; \
	echo " rm -f" $$list; \
	rm -f $$list || exit $$?; \
	test -n "$(EXEEXT)" || exit 0; \
	list=`for p in $$list; do echo "$$p"; done | sed 's/$(EXEEXT)$$//'`; \
	echo " rm -f" $$list; \
	rm -f $$list
fgr$(EXEEXT): $(fgr_OBJECTS) $(fgr_DEPENDENCIES) 
	@rm -f fgr$(EXEEXT)
	$(fgr_LINK) $(fgr_OBJECTS) $(fgr_LDADD) $(LIBS)
rodent$(EXEEXT): $(rodent_OBJECTS) $(rodent_DEPENDENCIES) 
	@rm -f rodent$(EXEEXT)
	$(rodent_LINK) $(rodent_OBJECTS) $(rodent_LDADD) $(LIBS)
rodent-desk$(EXEEXT): $(rodent_desk_OBJECTS) $(rodent_desk_DEPENDENCIES) 
	@rm -f rodent-desk$(EXEEXT)
	$(rodent_desk_LINK) $(rodent_desk_OBJECTS) $(rodent_desk_LDADD) $(LIBS)
rodent-diff$(EXEEXT): $(rodent_diff_OBJECTS) $(rodent_diff_DEPENDENCIES) 
	@rm -f rodent-diff$(EXEEXT)
	$(rodent_diff_LINK) $(rodent_diff_OBJECTS) $(rodent_diff_LDADD) $(LIBS)
rodent-mime$(EXEEXT): $(rodent_mime_OBJECTS) $(rodent_mime_DEPENDENCIES) 
	@rm -f rodent-mime$(EXEEXT)
	$(rodent_mime_LINK) $(rodent_mime_OBJECTS) $(rodent_mime_LDADD) $(LIBS)
rodent-root$(EXEEXT): $(rodent_root_OBJECTS) $(rodent_root_DEPENDENCIES) 
	@rm -f rodent-root$(EXEEXT)
	$(rodent_root_LINK) $(rodent_root_OBJECTS) $(rodent_root_LDADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/fgr-fgr-globber.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/fgr-fgr.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/rodent-rodent.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/rodent_desk-rodent.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/rodent_diff-rfm-diff.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/rodent_diff-tubo.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/rodent_mime-rodent-mime.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/rodent_mime-rodent-mime_callbacks.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/rodent_mime-rodent-mime_gui.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/rodent_mime-rodent-mime_support.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/rodent_root-rodent-root.Po@am__quote@

.c.o:
@am__fastdepCC_TRUE@	$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
@am__fastdepCC_TRUE@	$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(COMPILE) -c $<

.c.obj:
@am__fastdepCC_TRUE@	$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ `$(CYGPATH_W) '$<'`
@am__fastdepCC_TRUE@	$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(COMPILE) -c `$(CYGPATH_W) '$<'`

.c.lo:
@am__fastdepCC_TRUE@	$(LTCOMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
@am__fastdepCC_TRUE@	$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Plo
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$<' object='$@' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LTCOMPILE) -c -o $@ $<

fgr-fgr.o: $(dirfgr)/fgr.c
@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(fgr_CFLAGS) $(CFLAGS) -MT fgr-fgr.o -MD -MP -MF $(DEPDIR)/fgr-fgr.Tpo -c -o fgr-fgr.o `test -f '$(dirfgr)/fgr.c' || echo '$(srcdir)/'`$(dirfgr)/fgr.c
@am__fastdepCC_TRUE@	$(am__mv) $(DEPDIR)/fgr-fgr.Tpo $(DEPDIR)/fgr-fgr.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(dirfgr)/fgr.c' object='fgr-fgr.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(fgr_CFLAGS) $(CFLAGS) -c -o fgr-fgr.o `test -f '$(dirfgr)/fgr.c' || echo '$(srcdir)/'`$(dirfgr)/fgr.c

fgr-fgr.obj: $(dirfgr)/fgr.c
@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(fgr_CFLAGS) $(CFLAGS) -MT fgr-fgr.obj -MD -MP -MF $(DEPDIR)/fgr-fgr.Tpo -c -o fgr-fgr.obj `if test -f '$(dirfgr)/fgr.c'; then $(CYGPATH_W) '$(dirfgr)/fgr.c'; else $(CYGPATH_W) '$(srcdir)/$(dirfgr)/fgr.c'; fi`
@am__fastdepCC_TRUE@	$(am__mv) $(DEPDIR)/fgr-fgr.Tpo $(DEPDIR)/fgr-fgr.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(dirfgr)/fgr.c' object='fgr-fgr.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(fgr_CFLAGS) $(CFLAGS) -c -o fgr-fgr.obj `if test -f '$(dirfgr)/fgr.c'; then $(CYGPATH_W) '$(dirfgr)/fgr.c'; else $(CYGPATH_W) '$(srcdir)/$(dirfgr)/fgr.c'; fi`

fgr-fgr-globber.o: $(dirfgr)/fgr-globber.c
@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(fgr_CFLAGS) $(CFLAGS) -MT fgr-fgr-globber.o -MD -MP -MF $(DEPDIR)/fgr-fgr-globber.Tpo -c -o fgr-fgr-globber.o `test -f '$(dirfgr)/fgr-globber.c' || echo '$(srcdir)/'`$(dirfgr)/fgr-globber.c
@am__fastdepCC_TRUE@	$(am__mv) $(DEPDIR)/fgr-fgr-globber.Tpo $(DEPDIR)/fgr-fgr-globber.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(dirfgr)/fgr-globber.c' object='fgr-fgr-globber.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(fgr_CFLAGS) $(CFLAGS) -c -o fgr-fgr-globber.o `test -f '$(dirfgr)/fgr-globber.c' || echo '$(srcdir)/'`$(dirfgr)/fgr-globber.c

fgr-fgr-globber.obj: $(dirfgr)/fgr-globber.c
@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(fgr_CFLAGS) $(CFLAGS) -MT fgr-fgr-globber.obj -MD -MP -MF $(DEPDIR)/fgr-fgr-globber.Tpo -c -o fgr-fgr-globber.obj `if test -f '$(dirfgr)/fgr-globber.c'; then $(CYGPATH_W) '$(dirfgr)/fgr-globber.c'; else $(CYGPATH_W) '$(srcdir)/$(dirfgr)/fgr-globber.c'; fi`
@am__fastdepCC_TRUE@	$(am__mv) $(DEPDIR)/fgr-fgr-globber.Tpo $(DEPDIR)/fgr-fgr-globber.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(dirfgr)/fgr-globber.c' object='fgr-fgr-globber.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(fgr_CFLAGS) $(CFLAGS) -c -o fgr-fgr-globber.obj `if test -f '$(dirfgr)/fgr-globber.c'; then $(CYGPATH_W) '$(dirfgr)/fgr-globber.c'; else $(CYGPATH_W) '$(srcdir)/$(dirfgr)/fgr-globber.c'; fi`

rodent-rodent.o: $(dirfm)/rodent.c
@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(rodent_CFLAGS) $(CFLAGS) -MT rodent-rodent.o -MD -MP -MF $(DEPDIR)/rodent-rodent.Tpo -c -o rodent-rodent.o `test -f '$(dirfm)/rodent.c' || echo '$(srcdir)/'`$(dirfm)/rodent.c
@am__fastdepCC_TRUE@	$(am__mv) $(DEPDIR)/rodent-rodent.Tpo $(DEPDIR)/rodent-rodent.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(dirfm)/rodent.c' object='rodent-rodent.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(rodent_CFLAGS) $(CFLAGS) -c -o rodent-rodent.o `test -f '$(dirfm)/rodent.c' || echo '$(srcdir)/'`$(dirfm)/rodent.c

rodent-rodent.obj: $(dirfm)/rodent.c
@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(rodent_CFLAGS) $(CFLAGS) -MT rodent-rodent.obj -MD -MP -MF $(DEPDIR)/rodent-rodent.Tpo -c -o rodent-rodent.obj `if test -f '$(dirfm)/rodent.c'; then $(CYGPATH_W) '$(dirfm)/rodent.c'; else $(CYGPATH_W) '$(srcdir)/$(dirfm)/rodent.c'; fi`
@am__fastdepCC_TRUE@	$(am__mv) $(DEPDIR)/rodent-rodent.Tpo $(DEPDIR)/rodent-rodent.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(dirfm)/rodent.c' object='rodent-rodent.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(rodent_CFLAGS) $(CFLAGS) -c -o rodent-rodent.obj `if test -f '$(dirfm)/rodent.c'; then $(CYGPATH_W) '$(dirfm)/rodent.c'; else $(CYGPATH_W) '$(srcdir)/$(dirfm)/rodent.c'; fi`

rodent_desk-rodent.o: $(dirfm)/rodent.c
@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(rodent_desk_CFLAGS) $(CFLAGS) -MT rodent_desk-rodent.o -MD -MP -MF $(DEPDIR)/rodent_desk-rodent.Tpo -c -o rodent_desk-rodent.o `test -f '$(dirfm)/rodent.c' || echo '$(srcdir)/'`$(dirfm)/rodent.c
@am__fastdepCC_TRUE@	$(am__mv) $(DEPDIR)/rodent_desk-rodent.Tpo $(DEPDIR)/rodent_desk-rodent.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(dirfm)/rodent.c' object='rodent_desk-rodent.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(rodent_desk_CFLAGS) $(CFLAGS) -c -o rodent_desk-rodent.o `test -f '$(dirfm)/rodent.c' || echo '$(srcdir)/'`$(dirfm)/rodent.c

rodent_desk-rodent.obj: $(dirfm)/rodent.c
@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(rodent_desk_CFLAGS) $(CFLAGS) -MT rodent_desk-rodent.obj -MD -MP -MF $(DEPDIR)/rodent_desk-rodent.Tpo -c -o rodent_desk-rodent.obj `if test -f '$(dirfm)/rodent.c'; then $(CYGPATH_W) '$(dirfm)/rodent.c'; else $(CYGPATH_W) '$(srcdir)/$(dirfm)/rodent.c'; fi`
@am__fastdepCC_TRUE@	$(am__mv) $(DEPDIR)/rodent_desk-rodent.Tpo $(DEPDIR)/rodent_desk-rodent.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(dirfm)/rodent.c' object='rodent_desk-rodent.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(rodent_desk_CFLAGS) $(CFLAGS) -c -o rodent_desk-rodent.obj `if test -f '$(dirfm)/rodent.c'; then $(CYGPATH_W) '$(dirfm)/rodent.c'; else $(CYGPATH_W) '$(srcdir)/$(dirfm)/rodent.c'; fi`

rodent_diff-rfm-diff.o: $(dirdiff)/rfm-diff.c
@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(rodent_diff_CFLAGS) $(CFLAGS) -MT rodent_diff-rfm-diff.o -MD -MP -MF $(DEPDIR)/rodent_diff-rfm-diff.Tpo -c -o rodent_diff-rfm-diff.o `test -f '$(dirdiff)/rfm-diff.c' || echo '$(srcdir)/'`$(dirdiff)/rfm-diff.c
@am__fastdepCC_TRUE@	$(am__mv) $(DEPDIR)/rodent_diff-rfm-diff.Tpo $(DEPDIR)/rodent_diff-rfm-diff.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(dirdiff)/rfm-diff.c' object='rodent_diff-rfm-diff.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(rodent_diff_CFLAGS) $(CFLAGS) -c -o rodent_diff-rfm-diff.o `test -f '$(dirdiff)/rfm-diff.c' || echo '$(srcdir)/'`$(dirdiff)/rfm-diff.c

rodent_diff-rfm-diff.obj: $(dirdiff)/rfm-diff.c
@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(rodent_diff_CFLAGS) $(CFLAGS) -MT rodent_diff-rfm-diff.obj -MD -MP -MF $(DEPDIR)/rodent_diff-rfm-diff.Tpo -c -o rodent_diff-rfm-diff.obj `if test -f '$(dirdiff)/rfm-diff.c'; then $(CYGPATH_W) '$(dirdiff)/rfm-diff.c'; else $(CYGPATH_W) '$(srcdir)/$(dirdiff)/rfm-diff.c'; fi`
@am__fastdepCC_TRUE@	$(am__mv) $(DEPDIR)/rodent_diff-rfm-diff.Tpo $(DEPDIR)/rodent_diff-rfm-diff.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(dirdiff)/rfm-diff.c' object='rodent_diff-rfm-diff.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(rodent_diff_CFLAGS) $(CFLAGS) -c -o rodent_diff-rfm-diff.obj `if test -f '$(dirdiff)/rfm-diff.c'; then $(CYGPATH_W) '$(dirdiff)/rfm-diff.c'; else $(CYGPATH_W) '$(srcdir)/$(dirdiff)/rfm-diff.c'; fi`

rodent_diff-tubo.o: $(dirtubo)/tubo.c
@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(rodent_diff_CFLAGS) $(CFLAGS) -MT rodent_diff-tubo.o -MD -MP -MF $(DEPDIR)/rodent_diff-tubo.Tpo -c -o rodent_diff-tubo.o `test -f '$(dirtubo)/tubo.c' || echo '$(srcdir)/'`$(dirtubo)/tubo.c
@am__fastdepCC_TRUE@	$(am__mv) $(DEPDIR)/rodent_diff-tubo.Tpo $(DEPDIR)/rodent_diff-tubo.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(dirtubo)/tubo.c' object='rodent_diff-tubo.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(rodent_diff_CFLAGS) $(CFLAGS) -c -o rodent_diff-tubo.o `test -f '$(dirtubo)/tubo.c' || echo '$(srcdir)/'`$(dirtubo)/tubo.c

rodent_diff-tubo.obj: $(dirtubo)/tubo.c
@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(rodent_diff_CFLAGS) $(CFLAGS) -MT rodent_diff-tubo.obj -MD -MP -MF $(DEPDIR)/rodent_diff-tubo.Tpo -c -o rodent_diff-tubo.obj `if test -f '$(dirtubo)/tubo.c'; then $(CYGPATH_W) '$(dirtubo)/tubo.c'; else $(CYGPATH_W) '$(srcdir)/$(dirtubo)/tubo.c'; fi`
@am__fastdepCC_TRUE@	$(am__mv) $(DEPDIR)/rodent_diff-tubo.Tpo $(DEPDIR)/rodent_diff-tubo.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(dirtubo)/tubo.c' object='rodent_diff-tubo.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(rodent_diff_CFLAGS) $(CFLAGS) -c -o rodent_diff-tubo.obj `if test -f '$(dirtubo)/tubo.c'; then $(CYGPATH_W) '$(dirtubo)/tubo.c'; else $(CYGPATH_W) '$(srcdir)/$(dirtubo)/tubo.c'; fi`

rodent_mime-rodent-mime.o: $(dirmime)/rodent-mime.c
@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(rodent_mime_CFLAGS) $(CFLAGS) -MT rodent_mime-rodent-mime.o -MD -MP -MF $(DEPDIR)/rodent_mime-rodent-mime.Tpo -c -o rodent_mime-rodent-mime.o `test -f '$(dirmime)/rodent-mime.c' || echo '$(srcdir)/'`$(dirmime)/rodent-mime.c
@am__fastdepCC_TRUE@	$(am__mv) $(DEPDIR)/rodent_mime-rodent-mime.Tpo $(DEPDIR)/rodent_mime-rodent-mime.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(dirmime)/rodent-mime.c' object='rodent_mime-rodent-mime.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(rodent_mime_CFLAGS) $(CFLAGS) -c -o rodent_mime-rodent-mime.o `test -f '$(dirmime)/rodent-mime.c' || echo '$(srcdir)/'`$(dirmime)/rodent-mime.c

rodent_mime-rodent-mime.obj: $(dirmime)/rodent-mime.c
@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(rodent_mime_CFLAGS) $(CFLAGS) -MT rodent_mime-rodent-mime.obj -MD -MP -MF $(DEPDIR)/rodent_mime-rodent-mime.Tpo -c -o rodent_mime-rodent-mime.obj `if test -f '$(dirmime)/rodent-mime.c'; then $(CYGPATH_W) '$(dirmime)/rodent-mime.c'; else $(CYGPATH_W) '$(srcdir)/$(dirmime)/rodent-mime.c'; fi`
@am__fastdepCC_TRUE@	$(am__mv) $(DEPDIR)/rodent_mime-rodent-mime.Tpo $(DEPDIR)/rodent_mime-rodent-mime.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(dirmime)/rodent-mime.c' object='rodent_mime-rodent-mime.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(rodent_mime_CFLAGS) $(CFLAGS) -c -o rodent_mime-rodent-mime.obj `if test -f '$(dirmime)/rodent-mime.c'; then $(CYGPATH_W) '$(dirmime)/rodent-mime.c'; else $(CYGPATH_W) '$(srcdir)/$(dirmime)/rodent-mime.c'; fi`

rodent_mime-rodent-mime_support.o: $(dirmime)/rodent-mime_support.c
@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(rodent_mime_CFLAGS) $(CFLAGS) -MT rodent_mime-rodent-mime_support.o -MD -MP -MF $(DEPDIR)/rodent_mime-rodent-mime_support.Tpo -c -o rodent_mime-rodent-mime_support.o `test -f '$(dirmime)/rodent-mime_support.c' || echo '$(srcdir)/'`$(dirmime)/rodent-mime_support.c
@am__fastdepCC_TRUE@	$(am__mv) $(DEPDIR)/rodent_mime-rodent-mime_support.Tpo $(DEPDIR)/rodent_mime-rodent-mime_support.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(dirmime)/rodent-mime_support.c' object='rodent_mime-rodent-mime_support.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(rodent_mime_CFLAGS) $(CFLAGS) -c -o rodent_mime-rodent-mime_support.o `test -f '$(dirmime)/rodent-mime_support.c' || echo '$(srcdir)/'`$(dirmime)/rodent-mime_support.c

rodent_mime-rodent-mime_support.obj: $(dirmime)/rodent-mime_support.c
@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(rodent_mime_CFLAGS) $(CFLAGS) -MT rodent_mime-rodent-mime_support.obj -MD -MP -MF $(DEPDIR)/rodent_mime-rodent-mime_support.Tpo -c -o rodent_mime-rodent-mime_support.obj `if test -f '$(dirmime)/rodent-mime_support.c'; then $(CYGPATH_W) '$(dirmime)/rodent-mime_support.c'; else $(CYGPATH_W) '$(srcdir)/$(dirmime)/rodent-mime_support.c'; fi`
@am__fastdepCC_TRUE@	$(am__mv) $(DEPDIR)/rodent_mime-rodent-mime_support.Tpo $(DEPDIR)/rodent_mime-rodent-mime_support.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(dirmime)/rodent-mime_support.c' object='rodent_mime-rodent-mime_support.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(rodent_mime_CFLAGS) $(CFLAGS) -c -o rodent_mime-rodent-mime_support.obj `if test -f '$(dirmime)/rodent-mime_support.c'; then $(CYGPATH_W) '$(dirmime)/rodent-mime_support.c'; else $(CYGPATH_W) '$(srcdir)/$(dirmime)/rodent-mime_support.c'; fi`

rodent_mime-rodent-mime_gui.o: $(dirmime)/rodent-mime_gui.c
@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(rodent_mime_CFLAGS) $(CFLAGS) -MT rodent_mime-rodent-mime_gui.o -MD -MP -MF $(DEPDIR)/rodent_mime-rodent-mime_gui.Tpo -c -o rodent_mime-rodent-mime_gui.o `test -f '$(dirmime)/rodent-mime_gui.c' || echo '$(srcdir)/'`$(dirmime)/rodent-mime_gui.c
@am__fastdepCC_TRUE@	$(am__mv) $(DEPDIR)/rodent_mime-rodent-mime_gui.Tpo $(DEPDIR)/rodent_mime-rodent-mime_gui.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(dirmime)/rodent-mime_gui.c' object='rodent_mime-rodent-mime_gui.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(rodent_mime_CFLAGS) $(CFLAGS) -c -o rodent_mime-rodent-mime_gui.o `test -f '$(dirmime)/rodent-mime_gui.c' || echo '$(srcdir)/'`$(dirmime)/rodent-mime_gui.c

rodent_mime-rodent-mime_gui.obj: $(dirmime)/rodent-mime_gui.c
@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(rodent_mime_CFLAGS) $(CFLAGS) -MT rodent_mime-rodent-mime_gui.obj -MD -MP -MF $(DEPDIR)/rodent_mime-rodent-mime_gui.Tpo -c -o rodent_mime-rodent-mime_gui.obj `if test -f '$(dirmime)/rodent-mime_gui.c'; then $(CYGPATH_W) '$(dirmime)/rodent-mime_gui.c'; else $(CYGPATH_W) '$(srcdir)/$(dirmime)/rodent-mime_gui.c'; fi`
@am__fastdepCC_TRUE@	$(am__mv) $(DEPDIR)/rodent_mime-rodent-mime_gui.Tpo $(DEPDIR)/rodent_mime-rodent-mime_gui.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(dirmime)/rodent-mime_gui.c' object='rodent_mime-rodent-mime_gui.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(rodent_mime_CFLAGS) $(CFLAGS) -c -o rodent_mime-rodent-mime_gui.obj `if test -f '$(dirmime)/rodent-mime_gui.c'; then $(CYGPATH_W) '$(dirmime)/rodent-mime_gui.c'; else $(CYGPATH_W) '$(srcdir)/$(dirmime)/rodent-mime_gui.c'; fi`

rodent_mime-rodent-mime_callbacks.o: $(dirmime)/rodent-mime_callbacks.c
@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(rodent_mime_CFLAGS) $(CFLAGS) -MT rodent_mime-rodent-mime_callbacks.o -MD -MP -MF $(DEPDIR)/rodent_mime-rodent-mime_callbacks.Tpo -c -o rodent_mime-rodent-mime_callbacks.o `test -f '$(dirmime)/rodent-mime_callbacks.c' || echo '$(srcdir)/'`$(dirmime)/rodent-mime_callbacks.c
@am__fastdepCC_TRUE@	$(am__mv) $(DEPDIR)/rodent_mime-rodent-mime_callbacks.Tpo $(DEPDIR)/rodent_mime-rodent-mime_callbacks.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(dirmime)/rodent-mime_callbacks.c' object='rodent_mime-rodent-mime_callbacks.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(rodent_mime_CFLAGS) $(CFLAGS) -c -o rodent_mime-rodent-mime_callbacks.o `test -f '$(dirmime)/rodent-mime_callbacks.c' || echo '$(srcdir)/'`$(dirmime)/rodent-mime_callbacks.c

rodent_mime-rodent-mime_callbacks.obj: $(dirmime)/rodent-mime_callbacks.c
@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(rodent_mime_CFLAGS) $(CFLAGS) -MT rodent_mime-rodent-mime_callbacks.obj -MD -MP -MF $(DEPDIR)/rodent_mime-rodent-mime_callbacks.Tpo -c -o rodent_mime-rodent-mime_callbacks.obj `if test -f '$(dirmime)/rodent-mime_callbacks.c'; then $(CYGPATH_W) '$(dirmime)/rodent-mime_callbacks.c'; else $(CYGPATH_W) '$(srcdir)/$(dirmime)/rodent-mime_callbacks.c'; fi`
@am__fastdepCC_TRUE@	$(am__mv) $(DEPDIR)/rodent_mime-rodent-mime_callbacks.Tpo $(DEPDIR)/rodent_mime-rodent-mime_callbacks.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(dirmime)/rodent-mime_callbacks.c' object='rodent_mime-rodent-mime_callbacks.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(rodent_mime_CFLAGS) $(CFLAGS) -c -o rodent_mime-rodent-mime_callbacks.obj `if test -f '$(dirmime)/rodent-mime_callbacks.c'; then $(CYGPATH_W) '$(dirmime)/rodent-mime_callbacks.c'; else $(CYGPATH_W) '$(srcdir)/$(dirmime)/rodent-mime_callbacks.c'; fi`

rodent_root-rodent-root.o: $(dirroot)/rodent-root.c
@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(rodent_root_CFLAGS) $(CFLAGS) -MT rodent_root-rodent-root.o -MD -MP -MF $(DEPDIR)/rodent_root-rodent-root.Tpo -c -o rodent_root-rodent-root.o `test -f '$(dirroot)/rodent-root.c' || echo '$(srcdir)/'`$(dirroot)/rodent-root.c
@am__fastdepCC_TRUE@	$(am__mv) $(DEPDIR)/rodent_root-rodent-root.Tpo $(DEPDIR)/rodent_root-rodent-root.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(dirroot)/rodent-root.c' object='rodent_root-rodent-root.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(rodent_root_CFLAGS) $(CFLAGS) -c -o rodent_root-rodent-root.o `test -f '$(dirroot)/rodent-root.c' || echo '$(srcdir)/'`$(dirroot)/rodent-root.c

rodent_root-rodent-root.obj: $(dirroot)/rodent-root.c
@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(rodent_root_CFLAGS) $(CFLAGS) -MT rodent_root-rodent-root.obj -MD -MP -MF $(DEPDIR)/rodent_root-rodent-root.Tpo -c -o rodent_root-rodent-root.obj `if test -f '$(dirroot)/rodent-root.c'; then $(CYGPATH_W) '$(dirroot)/rodent-root.c'; else $(CYGPATH_W) '$(srcdir)/$(dirroot)/rodent-root.c'; fi`
@am__fastdepCC_TRUE@	$(am__mv) $(DEPDIR)/rodent_root-rodent-root.Tpo $(DEPDIR)/rodent_root-rodent-root.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(dirroot)/rodent-root.c' object='rodent_root-rodent-root.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(rodent_root_CFLAGS) $(CFLAGS) -c -o rodent_root-rodent-root.obj `if test -f '$(dirroot)/rodent-root.c'; then $(CYGPATH_W) '$(dirroot)/rodent-root.c'; else $(CYGPATH_W) '$(srcdir)/$(dirroot)/rodent-root.c'; fi`

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs
install-man1: $(man_MANS)
	@$(NORMAL_INSTALL)
	test -z "$(man1dir)" || $(MKDIR_P) "$(DESTDIR)$(man1dir)"
	@list=''; test -n "$(man1dir)" || exit 0; \
	{ for i in $$list; do echo "$$i"; done; \
	l2='$(man_MANS)'; for i in $$l2; do echo "$$i"; done | \
	  sed -n '/\.1[a-z]*$$/p'; \
	} | while read p; do \
	  if test -f $$p; then d=; else d="$(srcdir)/"; fi; \
	  echo "$$d$$p"; echo "$$p"; \
	done | \
	sed -e 'n;s,.*/,,;p;h;s,.*\.,,;s,^[^1][0-9a-z]*$$,1,;x' \
	      -e 's,\.[0-9a-z]*$$,,;$(transform);G;s,\n,.,' | \
	sed 'N;N;s,\n, ,g' | { \
	list=; while read file base inst; do \
	  if test "$$base" = "$$inst"; then list="$$list $$file"; else \
	    echo " $(INSTALL_DATA) '$$file' '$(DESTDIR)$(man1dir)/$$inst'"; \
	    $(INSTALL_DATA) "$$file" "$(DESTDIR)$(man1dir)/$$inst" || exit $$?; \
	  fi; \
	done; \
	for i in $$list; do echo "$$i"; done | $(am__base_list) | \
	while read files; do \
	  test -z "$$files" || { \
	    echo " $(INSTALL_DATA) $$files '$(DESTDIR)$(man1dir)'"; \
	    $(INSTALL_DATA) $$files "$(DESTDIR)$(man1dir)" || exit $$?; }; \
	done; }

uninstall-man1:
	@$(NORMAL_UNINSTALL)
	@list=''; test -n "$(man1dir)" || exit 0; \
	files=`{ for i in $$list; do echo "$$i"; done; \
	l2='$(man_MANS)'; for i in $$l2; do echo "$$i"; done | \
	  sed -n '/\.1[a-z]*$$/p'; \
	} | sed -e 's,.*/,,;h;s,.*\.,,;s,^[^1][0-9a-z]*$$,1,;x' \
	      -e 's,\.[0-9a-z]*$$,,;$(transform);G;s,\n,.,'`; \
	test -z "$$files" || { \
	  echo " ( cd '$(DESTDIR)$(man1dir)' && rm -f" $$files ")"; \
	  cd "$(DESTDIR)$(man1dir)" && rm -f $$files; }
install-desktopDATA: $(desktop_DATA)
	@$(NORMAL_INSTALL)
	test -z "$(desktopdir)" || $(MKDIR_P) "$(DESTDIR)$(desktopdir)"
	@list='$(desktop_DATA)'; test -n "$(desktopdir)" || list=; \
	for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  echo "$$d$$p"; \
	done | $(am__base_list) | \
	while read files; do \
	  echo " $(INSTALL_DATA) $$files '$(DESTDIR)$(desktopdir)'"; \
	  $(INSTALL_DATA) $$files "$(DESTDIR)$(desktopdir)" || exit $$?; \
	done

uninstall-desktopDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(desktop_DATA)'; test -n "$(desktopdir)" || list=; \
	files=`for p in $$list; do echo $$p; done | sed -e 's|^.*/||'`; \
	test -n "$$files" || exit 0; \
	echo " ( cd '$(DESTDIR)$(desktopdir)' && rm -f" $$files ")"; \
	cd "$(DESTDIR)$(desktopdir)" && rm -f $$files
install-iconDATA: $(icon_DATA)
	@$(NORMAL_INSTALL)
	test -z "$(icondir)" || $(MKDIR_P) "$(DESTDIR)$(icondir)"
	@list='$(icon_DATA)'; test -n "$(icondir)" || list=; \
	for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  echo "$$d$$p"; \
	done | $(am__base_list) | \
	while read files; do \
	  echo " $(INSTALL_DATA) $$files '$(DESTDIR)$(icondir)'"; \
	  $(INSTALL_DATA) $$files "$(DESTDIR)$(icondir)" || exit $$?; \
	done

uninstall-iconDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(icon_DATA)'; test -n "$(icondir)" || list=; \
	files=`for p in $$list; do echo $$p; done | sed -e 's|^.*/||'`; \
	test -n "$$files" || exit 0; \
	echo " ( cd '$(DESTDIR)$(icondir)' && rm -f" $$files ")"; \
	cd "$(DESTDIR)$(icondir)" && rm -f $$files

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
	      END { if (nonempty) { for (i in files) print i; }; }'`; \
	mkid -fID $$unique
tags: TAGS

TAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	set x; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
	      END { if (nonempty) { for (i in files) print i; }; }'`; \
	shift; \
	if test -z "$(ETAGS_ARGS)$$*$$unique"; then :; else \
	  test -n "$$unique" || unique=$$empty_fix; \
	  if test $$# -gt 0; then \
	    $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	      "$$@" $$unique; \
	  else \
	    $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	      $$unique; \
	  fi; \
	fi
ctags: CTAGS
CTAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
	      END { if (nonempty) { for (i in files) print i; }; }'`; \
	test -z "$(CTAGS_ARGS)$$unique" \
	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
	     $$unique

GTAGS:
	here=`$(am__cd) $(top_builddir) && pwd` \
	  && $(am__cd) $(top_srcdir) \
	  && gtags -i $(GTAGS_ARGS) "$$here"

distclean-tags:
	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags

distdir: $(DISTFILES)
	@list='$(MANS)'; if test -n "$$list"; then \
	  list=`for p in $$list; do \
	    if test -f $$p; then d=; else d="$(srcdir)/"; fi; \
	    if test -f "$$d$$p"; then echo "$$d$$p"; else :; fi; done`; \
	  if test -n "$$list" && \
	    grep 'ab help2man is required to generate this page' $$list >/dev/null; then \
	    echo "error: found man pages containing the \`missing help2man' replacement text:" >&2; \
	    grep -l 'ab help2man is required to generate this page' $$list | sed 's/^/         /' >&2; \
	    echo "       to fix them, install help2man, remove and regenerate the man pages;" >&2; \
	    echo "       typically \`make maintainer-clean' will remove them" >&2; \
	    exit 1; \
	  else :; fi; \
	else :; fi
	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	list='$(DISTFILES)'; \
	  dist_files=`for file in $$list; do echo $$file; done | \
	  sed -e "s|^$$srcdirstrip/||;t" \
	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
	case $$dist_files in \
	  */*) $(MKDIR_P) `echo "$$dist_files" | \
			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
			   sort -u` ;; \
	esac; \
	for file in $$dist_files; do \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  if test -d $$d/$$file; then \
	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
	    if test -d "$(distdir)/$$file"; then \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
	  else \
	    test -f "$(distdir)/$$file" \
	    || cp -p $$d/$$file "$(distdir)/$$file" \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile $(PROGRAMS) $(MANS) $(DATA)
installdirs:
	for dir in "$(DESTDIR)$(bindir)" "$(DESTDIR)$(man1dir)" "$(DESTDIR)$(desktopdir)" "$(DESTDIR)$(icondir)"; do \
	  test -z "$$dir" || $(MKDIR_P) "$$dir"; \
	done
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:
	-test -z "$(CLEANFILES)" || rm -f $(CLEANFILES)

distclean-generic:
	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
	-test . = "$(srcdir)" || test -z "$(CONFIG_CLEAN_VPATH_FILES)" || rm -f $(CONFIG_CLEAN_VPATH_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
clean: clean-am

clean-am: clean-binPROGRAMS clean-generic clean-libtool mostlyclean-am

distclean: distclean-am
	-rm -rf ./$(DEPDIR)
	-rm -f Makefile
distclean-am: clean-am distclean-compile distclean-generic \
	distclean-local distclean-tags

dvi: dvi-am

dvi-am:

html: html-am

html-am:

info: info-am

info-am:

install-data-am: install-data-local install-desktopDATA \
	install-iconDATA install-man

install-dvi: install-dvi-am

install-dvi-am:

install-exec-am: install-binPROGRAMS

install-html: install-html-am

install-html-am:

install-info: install-info-am

install-info-am:

install-man: install-man1

install-pdf: install-pdf-am

install-pdf-am:

install-ps: install-ps-am

install-ps-am:

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -rf ./$(DEPDIR)
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-compile mostlyclean-generic \
	mostlyclean-libtool

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am: uninstall-binPROGRAMS uninstall-desktopDATA \
	uninstall-iconDATA uninstall-man

uninstall-man: uninstall-man1

.MAKE: install-am install-strip

.PHONY: CTAGS GTAGS all all-am check check-am clean clean-binPROGRAMS \
	clean-generic clean-libtool ctags distclean distclean-compile \
	distclean-generic distclean-libtool distclean-local \
	distclean-tags distdir dvi dvi-am html html-am info info-am \
	install install-am install-binPROGRAMS install-data \
	install-data-am install-data-local install-desktopDATA \
	install-dvi install-dvi-am install-exec install-exec-am \
	install-html install-html-am install-iconDATA install-info \
	install-info-am install-man install-man1 install-pdf \
	install-pdf-am install-ps install-ps-am install-strip \
	installcheck installcheck-am installdirs maintainer-clean \
	maintainer-clean-generic mostlyclean mostlyclean-compile \
	mostlyclean-generic mostlyclean-libtool pdf pdf-am ps ps-am \
	tags uninstall uninstall-am uninstall-binPROGRAMS \
	uninstall-desktopDATA uninstall-iconDATA uninstall-man \
	uninstall-man1


##################################################################
distclean-local:
	rm -rf *.cache 
	rm -rf .deps 
	rm -rf .libs 
svnclean: distclean
	rm -f m4/ltsugar.m4 m4/libtool.m4 m4/ltversion.m4 m4/lt~obsolete.m4 m4/ltoptions.m4 
	rm -f depcomp compile config.guess config.sub ltmain.sh missing install-sh configure 
	rm -f `find ./ -name Makefile.in`
#install-exec-local:
#	ln -s rodent rodent-getpass
install-data-local:
	$(mkinstalldirs) $(DESTDIR)$(bindir)
	( cd $(DESTDIR)$(bindir); \
	  rm -f rodent-getpass; \
	  rm -f rodent-fstab; \
	  rm -f rfm; \
	  $(LN_S) rodent rfm; \
	  $(LN_S) rodent rodent-getpass; \
	  $(LN_S) rodent rodent-fstab; \
	)

# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:
